$color1: #62a25b;
$color1_hover: #83b88a;
$color2: #f4b517;
$color_red: #f81515;
$color_white: #fff;
$color_black: #22252f;
$color_silver: #efefff;
$fontAwesome: "Font Awesome 5 Pro";
$border1pxCCC: 1px solid #f8f9fb;
%transition-link {
    -webkit-transition:0.5s;
    -moz-transition:0.5s;
    -o-transition:0.5s;
    -ms-transition:0.5s;
    transition:0.5s;
}
%positionRelative {
    position: relative;
}
@mixin borderRadius5px {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
@mixin borderRadius10px {
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
@mixin borderRadius15px {
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
@mixin borderRadius30px {
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
}
@mixin borderRadius100 {
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}
@mixin borderRadiusNone {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
@mixin boxShadow {
    box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
    -webkit-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
    -moz-box-shadow: 0 0 10px 0 rgba(197, 197, 197, 0.5);
}
@mixin boxShadowSelected {
    box-shadow: 0 0 4px 0 rgba(112, 112, 112, 0.5);
    -webkit-box-shadow: 0 0 4px 0 rgba(112, 112, 112, 0.5);
    -moz-box-shadow: 0 0 4px 0 rgba(112, 112, 112, 0.5);
}
@mixin boxShadowNone {
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
@mixin clear {
    display:block;
    content: "";
    clear:both;
    height: 0;
    visibility: hidden;
}
@mixin MaxWidthContainer {
    max-width: 1500px;
}
.MyRow15 {
    margin-left:-7.5px;
    margin-right:-7.5px;
}
.MyCollum15 {
    padding-left:7.5px;
    padding-right:7.5px;
}
.PaddingBot100 {
    padding-bottom: 100px !important;
}
.PaddingBot50 {
    padding-bottom: 50px !important;
}
.PaddingBot0 {
    padding-bottom: 0 !important;
}
.PaddingTopBot25 {
    padding-top: 25px;
    padding-bottom: 25px;
}
.PaddingTopBot15 {
    padding-top: 15px;
    padding-bottom: 15px;
}
.MarginTop5 {
    margin-top: 5px;
}
.MarginTop10 {
    margin-top: 10px;
}
.MarginTop15 {
    margin-top: 15px;
}
.MarginTop30 {
    margin-top: 30px;
}
.MarginTop45 {
    margin-top: 45px;
}
.MarginBot0 {
    margin-bottom: 0;
}
.MarginBot40 {
    margin-bottom: 40px !important;
}
.MarginBot25 {
    margin-bottom: 25px !important;
}
.MarginBot15 {
    margin-bottom: 15px !important;
}
.imageRespon {
    max-width:100%;
    width:100%;
    height:auto;
}
.container,header,.Calculator,.SectionPakets,.wrapp.Login,footer {
    min-width:360px;
}
h1 {
    margin: 0 0 8px 0;
    font-size:28px;
}
h2 {
    margin: 0 0 15px 0;
    font-size:25px;
}
h3 {
    margin: 0 0 15px 0;
    font-size:22px;
}
h4 {
    margin: 0 0 15px 0;
    font-size:20px;
}
h5{
    margin: 0 0 15px 0;
    font-size:18px;
}
.container {
    position: relative;
    max-width: 1240px;
}
* {
    margin: 0;
    padding: 0;
}
html,body {
    height: 100%;
}
header, section, footer, nav, article, aside{
display: block;
}
dl, ol, ul {
    margin-bottom: 0;
}
ul li {
    list-style:none;
}
img {
    border:none;
}
a {
    color: $color1;
    @extend %transition-link;
    &:hover {
        text-decoration: none;
        color: $color2;
    }
}
input,textarea,select,button {
    outline:none;
}
input[type=text],
input[type=password]{
    width: 100%;
    height:45px;
    font-size: 14px;
    border-radius: 0px;
    background: #fff;
    border:none;
    @include boxShadowNone;
    border-bottom:2px solid #d0d3e3;
    padding: 0 15px;
}
textarea {
    width: 100%;
    height:50px;
    padding: 20px;
    font-size: 14px;
    border-radius: 0px;
    background: #fff;
    border:none;
    border-bottom:2px solid #d0d3e3;
    padding: 0;
    resize: vertical;
}
body {
    font-family: 'Roboto', sans-serif;
    color:#22252f;
    font-weight: 400;
    font-size: 14px;
    display:flex;
    flex-direction:column;
}
.wrapp {
    flex: 1 0 auto;
}
.container:after {
    display:block;
    content: "";
    clear:both;
    height: 0;
    visibility: hidden;
}
.btns-orange {
    display:inline-block;
    padding: 11px 35px;
    border:transparent;
    color:$color_white;
    background: $color2;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    @extend %transition-link;
    border-radius: 5px;
    -moz-radius: 5px;
    -webkit-radius: 5px;
    &:hover {
        background: #d09e21;
        color:$color_white;
    }
}
.btns-green {
    display:inline-block;
    padding: 11px 35px;
    border: transparent;
    color:$color_white;
    background: $color1;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    @extend %transition-link;
    border-radius: 5px;
    -moz-radius: 5px;
    -webkit-radius: 5px;
    &:hover {
        background: $color1_hover;
        color: $color_white;
    }
}
.btns-gray {
    display:inline-block;
    padding: 11px 35px;
    border: transparent;
    color:$color_white;
    background: #c8c8c8;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    @extend %transition-link;
    border-radius: 5px;
    -moz-radius: 5px;
    -webkit-radius: 5px;
    &:hover {
        background: #949494;
        color: $color_white;
    }
}
.btns-red {
    display:inline-block;
    padding: 11px 35px;
    border: transparent;
    color:$color_white;
    background: #cd3c43;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    @extend %transition-link;
    border-radius: 5px;
    -moz-radius: 5px;
    -webkit-radius: 5px;
    &:hover {
        background: $color_red;
        color: $color_white;
    }
}
.btns-white {
    display:inline-block;
    padding: 9px 35px;
    color:$color1;
    background: $color_white;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    @extend %transition-link;
    border-radius: 5px;
    -moz-radius: 5px;
    -webkit-radius: 5px;
    &:hover {
        background: $color1;
        color:$color_white;
    }
}
input::-moz-placeholder,
textarea::-moz-placeholder {color: #a2a2a2;font-weight:300;opacity: 1; transition: opacity 0.3s ease;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder { color: #a2a2a2;font-weight:300;opacity: 1; transition: opacity 0.3s ease;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder { color: #a2a2a2;font-weight:300;opacity: 1; transition: opacity 0.3s ease;}
input::-ms-input-placeholder,
textarea::-ms-input-placeholder { color: #a2a2a2;font-weight:300;opacity: 1; transition: opacity 0.3s ease;}
input::placeholder,
textarea::placeholder { color: #a2a2a2;font-weight:300;opacity: 1; transition: opacity 0.3s ease;}

input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {opacity: 0; transition: opacity 0.3s ease;}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}

.MaxWidth890 {
    max-width: 890px;
    margin: 0 auto;
}
.MaxWidth700 {
    max-width: 700px;
    margin: 0 auto;
}
.MaxWidth500 {
    max-width: 500px;
    margin: 0 auto;
}
.green {
    color:$color1;
}
.orange {
    color:#ff8429;
}
.LineBottom {
    border-bottom: 1px solid #efefff;
}
.SilverBG {
    background: #f4f5f9;
    padding: 40px 0;
}
.WhiteBG {
    background: transparent;
    padding: 40px 0;
}
.GreenBG {
    background: #cbe8c0;
    padding: 40px 0;
}
.Title {
    text-align: center;
    font-size: 27px;
    font-weight: bold;
    margin-bottom: 40px;
}
.InfoPage {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: $color1;
    margin-bottom: 30px;
}
.form-group {
    margin-bottom: 30px;
}
.TopLine {
    &:before {
        content: "";
        display:block;
        width: 80px;
        margin: 30px auto 15px auto;
        border:2px solid $color1
    }
}
.Height100pc {
    height:100%;
}
.Green {
    color: $color1;
}
.Red {
    color: $color_red;
}
.Bold {
    font-weight: bold;
}
.BTNWidth100 {
    margin-bottom: 15px;
    button, a {
        width:100%;
        max-width: 100%;
    }
}
.SmallBTN {
    padding: 7px 11px;
    font-size: 10px;
}
.Height35 {
    height:35px;
    line-height: 34px;
    padding: 0 25px;
}
.MarginLeft5 {
    margin-left: 5px;
}
.MarginRight5 {
    margin-right: 5px;
}
.Opacity05 {
    opacity: .5;
}
.FZ16 {
    font-size: 16px !important;
}
.FZ12 {
    font-size: 12px !important;
}
.TopLineSilver {
    border-top:1px solid #f2f2f7;
    padding-top: 15px;
}
.Underline {
    text-decoration: underline;
}
.FloatRight {
    float:right;
}
.PositionRelative {
    position: relative;
}
.TitleNowrap {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.TextDecoration {
    color: $color_black;
    &:hover {
        text-decoration: underline;
        color: $color_black;
    }
}
.text-normal {
    font-weight: normal !important;
}